[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IntfQueryEndSession

IntfQueryEndSession - called by the interface when there is a query at the end of a session

## Declaration

Source position: forms.pp line 1382

`public procedure TApplication.IntfQueryEndSession(`
`var Cancel: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.